.ctc1_main_block {padding:0; margin-bottom: 10px;}
.ctc1_main_block td {padding:0px;}

.ctc1_top_left {background:url(images/top_left.png) no-repeat top left;overflow:hidden; width:11px;height:11px;vertical-align:top;}
.ctc1_top_right {background:url(images/top_right.png) no-repeat top right;overflow:hidden;width:11px;height:11px;vertical-align:top;}
.ctc1_top_middle {background:url(images/top_middle.png) repeat-x top ;overflow: hidden ;vertical-align:top;}

.ctc1_b_left {background:url(images/left.png) repeat-y left; width:11px;}
.ctc1_b_right {background:url(images/right.png) repeat-y right; width:11px;}

.ctc1_bottom_left {background:url(images/bottom_left.png) no-repeat bottom left;overflow:hidden; width:11px;height:11px;vertical-align:top;}
.ctc1_bottom_right {background:url(images/bottom_right.png) no-repeat bottom right;overflow:hidden; width:11px;height:11px;vertical-align:top;}
.ctc1_bottom_middle {background:url(images/bottom_middle.png) repeat-x bottom ;overflow: hidden  ; vertical-align:top;}

.ctc1_main_content {background:#f3f3f3;}
.ctc1_main_inner {overflow: hidden; padding: 10px 15px 13px 15px;}




